Subject: [Spridgets] MOWOG piston I.D.?

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Tue, 05 Nov 2019 19:28:31 -0500

--===============6801782496184945316==
	boundary="--_com.lge.email_913871204246740"

----_com.lge.email_913871204246740
   charset=utf-8
Content-Transfer-Encoding: 8bit

A 1275 piston stamped M2210 is a standard bore?  I'm measuring the bore measures 2.767".  So I have 1 seriously ( throw it away!) Damaged piston.  Umm ok I gotta ask??Anyone have a serviceable one?  ( if you accidently have a set of used ones....wellllll...)  It's a dish top type from a smog motor.  Awaiting replies on this one.Thank you!ChuckSent from my LG Mobile
----_com.lge.email_913871204246740
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">A 1275 piston stamped M2210 is a standard bore?&nbsp; I'm measuring the bore measures 2.767".&nbsp; So I have 1 seriously ( throw it away!) Damaged piston.&nbsp; Umm ok I gotta ask??</div><div dir="auto">Anyone have a serviceable one?&nbsp; ( if you accidently have a set of used ones....wellllll...)&nbsp; It's a dish top type from a smog motor.&nbsp;&nbsp;</div><div dir="auto">Awaiting replies on this one.</div><div dir="auto">Thank you!</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_913871204246740--

--===============6801782496184945316==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============6801782496184945316==--